<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c12a07f5c4e74a687bc6c501aee62cd8">
  <dict>
    <!--2020-05-06 16:02:40.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-04-29 17:58:51.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-04-29 17:58:51.000-->
    <string key="EspEncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-04-29 17:58:51.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2021-04-29 17:58:51.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2021-04-29 17:58:51.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-04-29 17:58:51.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">32400</int>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">32400</int>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2IntervalToSend">5</int>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2021-04-29 17:58:51.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-04-29 17:58:51.000-->
    <int key="Ikev2SaLifeTime">43200</int>
    <!--2020-07-28 09:21:41.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-12-07 14:48:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-05-07 11:45:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:05:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-05-06 16:02:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-05-06 16:02:40.000-->
    <int key="utBsfPort">8091</int>
    <!--2020-07-28 09:21:41.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc012.mcc502.pub.3gppnetwork.org</string>
    <!--2020-05-06 16:02:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-05-06 16:02:40.000-->
    <int key="utNafPort">8090</int>
    <!--2020-07-28 09:21:41.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2020-07-28 09:21:41.000-->
    <int key="utUseApn">1</int>
    <!--2021-04-29 17:58:51.000-->
    <string key="vowifiHplmnListItem">50212, epdg.epc.mnc012.mcc502.pub.3gppnetwork.org</string>
    <!--2021-04-29 17:58:51.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-04-29 17:58:51.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-04-29 17:58:51.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-04-29 17:58:51.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-04-29 17:58:51.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2021-04-29 17:58:51.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2021-04-29 17:58:51.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2021-04-29 17:58:51.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-04-29 17:58:51.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-04-29 17:58:51.000-->
    <string key="wfc_format_wifi_string">%1$s MAXIS</string>
    <!--2021-04-29 17:58:51.000-->
    <string key="wfc_spn_string">MY</string>
  </dict>
</config>
